package CHAPTER10;

import javax.swing.JFrame;

public class C10_03_MainFrameExample {
	public static void main(String[] args) {        
    	// JFrame 생성
        JFrame frame = new JFrame();

        // JFrame 설정
        frame.setTitle("메인 함수에서 JFrame을 생성하는 방식");
        frame.setSize(400, 300); 
        frame.setDefaultCloseOperation(JFrame.EXIT_ON_CLOSE);  
           
        // JFrame 표시
        frame.setVisible(true);        
    }
}
